desync(1)

NAME
desync-manpage - Generate manpages for desync

SYNOPSIS
desync manpage <output-directory> [flags]

DESCRIPTION
Generates man pages for desync and all of its commands into the given directory.

OPTIONS
-h, --help[=false]
    help for manpage

--manual=""
    manual

--section="1"
    section

--source="desync"
    source

--title="desync"
    title

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    config file (default $HOME/.config/desync/config.json)

--digest="sha512-256"
    digest algorithm, sha512-256 or sha256

--verbose[=false]
    verbose mode

EXAMPLE
      desync manpage /tmp/man

SEE ALSO
desync(1)

HISTORY
6-Sep-2026 Auto generated by spf13/cobra